/**
 * 太阳能页样式
 */
.section-container {
  width: 100%;
}
.section-content {
  padding: 56px 0;
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  flex-wrap: wrap;
}
.section-name {
  font-size: 20px;
  color: #000000;
  margin-bottom: 8px;
}
.section-desc-item {
  font-size: 16px;
  color: rgba(0, 0, 0, 0.45);
  margin-bottom: 8px;
}
.section-desc-item:nth-of-type(3),
.section-desc-item:nth-of-type(4),
.section-desc-item:nth-of-type(5) {
  position: relative;
  padding-left: 15px;
  margin-bottom:0;
}
.section-desc-item:nth-of-type(3)::before,
.section-desc-item:nth-of-type(4)::before,
.section-desc-item:nth-of-type(5)::before {
  content: '.';
  position: absolute;
  top: 0;
  left: 0;
  font-size: 40px;
  line-height: 0;
  color: rgba(0, 0, 0, 0.45);
}
.common-card {
  width: 496px;
  height: 270px;
  flex-shrink: 0;
}
.common-card img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
.section-row {
  flex: 1;
  margin: 0 24px;
  min-width: 200px;
}
.section-name-mobile {
  font-size: 20px;
  font-weight: 500;
  color: #000000;
  margin-bottom: 8px;
}
.section-card-mobile {
  width: 100%;
  height: 200px;
  border-radius: 10px;
}
@media (max-width: 640px) {
  .section-content {
    padding: 24px 0;
  }
}
